@charset "UTF-8";
/* CSS Document */

body {
	font-size: 15px;
	line-height: 1.6;
	color: #3f3f46;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	}
	
p {margin-bottom: 10px;}	
	
h1, h2, h3, h4 {font-family: 'Roboto Condensed', sans-serif; font-weight: 700;}	

h1 {font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
	color: #0c619a;
    }
	
.page h1 {color: white; margin-bottom: 0px;}	
.members h1 {margin-bottom: 15px;}

@media (max-width: 767px) { h1 {font-size: 1.5em;}}

@media (max-width: 767px) {
.home h1 {color: #ffffff;}	
}
	
h2 {
    font-size: 1.5em;
	line-height: 1.3;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
	color: #0c619a;
}	

.subscription-summary h2 {color: white; margin-bottom: 0px; margin-top: 0px;}
h2.summary P{}

h3 {font-size: 18px; font-weight: 500;}

.wsaqua {color: #5addd5;}
.wsblue {color: #00afec;}
/*.wsorange {color: e37222;}*/ 
/*.wsorange {color: fd7c78;}*/
.wsorange {color: #30c8db;}
.wsenviro {color: #1aaa96;}

.tab-pane ul {margin-bottom: 20px;}
.tab-pane ul li {margin-bottom: 10px;}

blockquote {
    padding: 10px 20px;
    margin: 30px 0;
    font-size: 1.6em;
	font-weight:300;
	line-height: 1.3;
    border-bottom: 1px solid #8ab6d0;
	border-top: 1px solid #8ab6d0;
    text-align: center;
	color: #999;
	border-left: 0px;
}

blockquote.left {border-top: 0px; font-size: 1.3; text-align: left; padding-left: 0px;}

/* nav elements */

a {color: #2679a9;
-webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
/*a:active, a:hover {color: #8ab6d0;}*/
a:active, a:hover {color: #1aaa96;}


a img {-webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
a:hover img {opacity: .8;}

.breadcrumb {background: none; border-radius: 0px; padding: 0px; font-size: 16px; color: white; font-family: 'Roboto Condensed'; display: block; list-style-type: none;}
.breadcrumb li {display: inline; font-weight: 300px; font-family: 'Roboto Condensed'; }
.breadcrumb li a {font-weight: 300px; color: #ffffff;}
.breadcrumb li.selected {color: #ffffff;}
.breadcrumb > li + li::before {font-weight: 300px; color: white;}


.page-content .subnav {padding-left: 0;
margin-bottom: 20px;}
.page-content .subnav li a {color: #00619a; font-weight: 700; font-family: 'Roboto Condensed'; }
.page-content .subnav li a:hover {color: #8ab6d0; text-decoration: none;}
.page-content .subnav li  {border-radius: 0px; border: none; border-bottom: 1px solid #dceffb; padding: 10px 10px 10px 0px; position: relative;
display: block;
}
.page-content .subnav li a:before {content: "\f0da"; font-family: FontAwesome; margin-right: 7px; }
.page-content .subnav li:last-child {border-radius: 0px; }
.page-content .subnav li:first-child {border-radius: 0px; }

@media (min-width:1001px) {
	.page-content .subnav li.parent a {display: none;}
	#primary_nav_wrap ul ul li.parent {display: none;}
}

@media (max-width:1000px) {
.page-content .subnav li.parent a {color: #ccc; font-weight: 700;}
.page-content .subnav li.parent a:before {content: none; margin-right: 0px;}
}

@media (max-width:1000px) {
	.page-content .subnav li  {padding: 4px 10px; line-height: 1;}
	.page-content .subnav li a {font-weight: 400; line-height: 1;}
}

.subscription-summary .button {width: 100%; display: block; padding: 10px 15px; text-align: center; font-size: 18px;}

.button.wsblue {background-color: #00afec;}
.button.wsaqua {background-color: #5addd5;}

.btn-group {display: block;}

/* images */

.img-right {float: right; width: 50%; margin: 0px 0px 15px 15px; max-width: 300px;}
@media (max-width: 767px) {
.img-right {float: none; width: 100%; margin: 15px 0px;}	
}

.img-full {margin: 15px 0;}

/* Forms */

form label {font-size: .8em; color: #0c619a;}

.button {background-color: #30c8db; color: white; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; border: none; box-shadow: none;padding: 6px 10px;border-radius: 5px; 
}

.btn {padding: 6px 10px;}

.members .title-box .button {margin-top: 15px; display: inline-block;}

.req {color: red; padding-left: 2px;}

.form-group {margin-bottom: 5px;}

.form-control {font-size: 12px; height: 30px;}

.control-label {padding-right: 0px;}
